net.i2p.util

## Class Exec

- java.lang.Object
- - net.i2p.util.Exec

    public class Exec
    extends Object

Usage: Exec dir command [args ...]

### Constructor Summary

Constructors
Constructor and Description
`Exec()`

### Method Summary

Methods
`static void` `main(String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Exec

    public Exec()

### Method Detail

#### main

    public static void main(String[] args)